<?php
/* define('HOST','localhost:8080');
define('USER','root');
define('PASS','');
define('DB','pvitls_postventa'); */

define('HOST','postventa.itodoslossantos.cl');
define('USER','pvitls_simas');
define('PASS','postventa');
define('DB','pvitls_pruebaPostventa');

?>

